@media(min-width:992px) and (max-width: 1199px){

	.hdrTop li a {

    font-size: 17px;

}

}

@media(min-width:768px) and (max-width: 991px){

img{

	max-width: 100%;

	height: auto;

}

	.hdrTop li a {

    font-size: 14px;

    padding: 13px 7px;

}

.subLinks {

    font-size: 14px;

}

.hdrTop li {

    float: none;

    display: inline-block;

    vertical-align: middle;

}

.hdrContact h1 {

    font-size: 26px;

}

}

@media(max-width:767px){

	.hdrTop {

    display: none;

}

.ftrContent:after {

    left: 0;

    right: 0;

    margin: auto;

}

.ftrContent {

    padding-bottom: 110px;

}

.hdrContact {

    float: none;

    text-align: center;

}

.col-md-4.col-sm-4.pull-right {

    float: left !important;

    width: 100%;

}

.logo {

    text-align: center;

    padding: 10px 0;

}

.logo img {

    max-width: 100%;

    width: 190px;

}

.hdrContact h1 {

    margin-top: 0;

    font-size: 22px;

}

.subLinks {

    font-size: 13px;

}

.hdrbottom {

    background-image: none;

}

.hdrIcons {

    margin-bottom: 20px;

}

.switch { display: block; }

.hdrTop li {

    float: none;

    text-align: center;

}

.bigImg img {

    width: 100%;

    max-width: 100%;

    margin-bottom: 30px;

}

.formWrap {

    float: left;

    width: 100%;

}

.formWrap input[type="text"], .formWrap input[type="tel"], .formWrap input[type="email"], .formWrap.formLocatiion select, .formWrap.formJob select, .formWrap.formBooking select{

    float: left;

    width: 100%;

    margin-left: 0;

}



.preftr .col-md-9, .preftr .col-md-3 {

    float: left;

    width: 100%;

    clear: both;

}

.formWrap label {

    margin-bottom: 5px;

}

.internlWrap {
    padding: 0 15px;
}
.quoteForm .form-group.field {
    width: 100%;
}
.quoteForm input[type="text"], .quoteForm input[type="tel"], .quoteForm input[type="email"], .quoteForm select#Question5, .quoteForm select#Question3, .quoteForm select#Question6 {
    width: 100%;
    float: left;
}
.hdrTop li:hover ul.submenu {
    position: inherit;
}
}